<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>hw4</title>
    <link href="style/reset.css" rel="stylesheet">
    <link href="style/style.css" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@600;700&display=swap" rel="stylesheet">
</head>
<body>
<header class="hero">
    <a href="#" class="header_logo">
        <img class="top_logo" src="img/logo-img.svg" alt="logo">
        <span>Architect</span>
    </a>
    <nav class="top_nav">
        <a class="nav_link" href="#">Home</a>
        <a class="nav_link" href="#">Architecture design</a>
        <a class="nav_link" href="#">Strange Buildings</a>
        <a class="nav_link" href="#">MAGAZINE</a>
        <a class="nav_link" href="#">BLOG</a>
        <a class="nav_link" href="#">NEWS</a>
    </nav>
    <img class="fa_search" src="img/fa-search.svg" alt="search">
</header>

<section class="main_hero">

    <div class="container">
        <h1 class="latest_news">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h1>
        <div class="header_btn">
            <a class="header_btn_green" href="#">Subscribe Now</a>
            <a class="header_btn_blue" href="#">Best Articles</a>
        </div>
    </div>
</section>

<section class="posts container">
    <h1 class="popular_posts">Most popular posts</h1>
    <div class="posts_list">
        <div class="posts_card">
            <img src="img/posts1.jpg" alt="image">
            <h3>Vanglo House By LWPAC in Canada</h3>
        </div>

        <div class="posts_card">
            <img src="img/posts2.jpg" alt="image">
            <h3>Royal Blossom Hotel & Spa in USA</h3>
        </div>

        <div class="posts_card">
            <img src="img/posts3.jpg" alt="image">
            <h3>Sunrise Expanse Hotel in USA</h3>
        </div>

        <div class="posts_card">
            <img src="img/posts4.jpg" alt="image">
            <h3>Sunset Shack Hotel in Spain</h3>
        </div>

        <div class="posts_card">
            <img src="img/posts5.jpg" alt="image">
            <h3>Stargaze Resort & Spa in USA</h3>
        </div>

        <div class="posts_card">
            <img src="img/posts6.jpg" alt="image">
            <h3>Glorious Expanse Hotel in France</h3>
        </div>
    </div>
</section>

<section class="popular_clients">
    <div class="popular_clients_info container">
        <h2 class="title_clients">our most popular clients</h2>

        <div class="popular_clients_item">
            <div class="clients_logo1">
                <img src="img/clients1.svg" alt="logo">
            </div>
            <div class="clients_logo2">
                <img src="img/clients2.svg" alt="logo">
            </div>
            <div class="clients_logo3">
                <img src="img/clients3.svg" alt="logo">
            </div>
            <div class="clients_logo4">
                <img src="img/clients4.svg" alt="logo">
            </div>
        </div>

    </div>


</section>

<section class="top_rated">
    <h2 class="rated_title">Top rated</h2>
    <div class="rated_picture">
        <div class="rated_child"><img src="img/rated1.jpg" alt="img"> </div>
        <div class="rated_child"><img src="img/rated2.jpg" alt="img"> </div>
        <div class="rated_child"><img src="img/rated3.jpg" alt="img"> </div>
        <div class="rated_child"><img src="img/rated4.jpg" alt="img"> </div>
        <div class="rated_child"><img src="img/rated5.jpg" alt="img"> </div>
        <div class="rated_child"><img src="img/rated6.jpg" alt="img"> </div>
        <div class="rated_child"><img src="img/rated7.jpg" alt="img"> </div>
    </div>
</section>

<section class="hot_news">
    <h2 class="news_title">hot news</h2>
    <div class="hot_news_content container">

        <div class="prophecy_hotel1 flex1">
            <img class="hotel_img" src="img/post1.jpg" alt="hotel">
            <div>
                <h3 class="hotel_title">Prophecy Hotel & Spa in Emirate</h3>

                <p class="hotel_info">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>

            </div>
        </div>
        <div class="prophecy_hotel2 flex2">
            <img class="hotel_img" src="img/post2.jpg" alt="hotel">
            <div>
                <h3 class="hotel_title">Nebula Hotel in Spain</h3>

                <p class="hotel_info"></p>

            </div>
        </div>
        <div class="prophecy_hotel3 flex2">
            <img class="hotel_img" src="img/post3.jpg" alt="hotel">

            <div>
                <h3 class="hotel_title">Western Pyramid Resort in Egypt</h3>

                <p class="hotel_info">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>

            </div>
        </div>
        <div class="prophecy_hotel4 flex2">
            <img class="hotel_img" src="img/post4.jpg" alt="hotel">
            <div>
                <h3 class="hotel_title">Grand Meadows Resort in Maldives</h3>

                <p class="hotel_info">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>

            </div>
        </div>
        <div class="prophecy_hotel5 flex2">
            <img class="hotel_img" src="img/post5.jpg" alt="hotel">
            <div>
                <h3 class="hotel_title">Wanderlust Resort in Tenerife</h3>
                <p class="hotel_info">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </div>
        <div class="prophecy_hotel6 flex2">
            <img class="hotel_img" src="img/post6.jpg" alt="hotel">
            <div>
                <h3 class="hotel_title">Twin Sanctuary Hotel in Great Britain</h3>
                <p class="hotel_info">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </div>
        <div class="prophecy_hotel7 flex2">
            <img class="hotel_img" src="img/post7.jpg" alt="hotel">
            <h3 class="hotel_title">Prism Hotel in Ireland</h3>
        </div>
        <div class="prophecy_hotel8 flex1">
            <img class="hotel_img" src="img/post8.jpg" alt="hotel">
            <div>
                <h3 class="hotel_title">King's Shroud Resort in Spain</h3>
                <p class="hotel_info">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
            </div>
        </div>
    </div>

</section>

<footer>
    <div class="footer_info container">
            <span class="span">All Rights Reserved © 2014 architect.com - Interior Design & Architecture Magazine</span>
        <div class="footer_img">
            <img src="img/footer1.svg" alt="logo">
            <img src="img/footer2.svg" alt="logo">
        </div>
    </div>
</footer>

</body>
</html>
